/**
 * 
 */
package gov.va.med.esr.ui.common.beans;

import gov.va.med.esr.common.model.security.ESRUserPrincipalImpl;

/**
 * @author DNS   KATIKM User with Process PH Documentation capabilities
 */
public class PHProcessUser extends ESRUserPrincipalImpl
{
    private static final long serialVersionUID = -4233799930981181280L;

    protected PHProcessUser()
    {
        super();
    }
}
